ol#toc { height:3.25em; list-style:none; width:100%; margin: 0px auto 0px auto; /*0 for left align except es */ padding:0px; font-size:.9em; }
ol#toc li { float:left; margin: 0 0px 0 0; }
ol#toc a { background:#bdf url(images/tabb2.png); color:#008; display:block; float:left; height:3.25em; padding-left:20px; text-decoration:none; }
ol#toc a:hover { color:#fff; background-color:#3af; background-position: 0 -120px; }
ol#toc a:hover span { background-position: 100% -120px; }
ol#toc li.current a { background-color: #006699; background-position: 0 -60px; color: #fff; font-weight: bold; }
ol#toc li.current span { background-position: 100% -60px; }
ol#toc span { background: url(images/tabb2.png) 100% 0; display:block; line-height: 1.25em; padding-right: 20px; }

.bar0{text-align:center;}
.bar00{background:url(images/nav_bar.gif) repeat;height:20px;padding:0;}
a.fav{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;}
.bg{background-color:#005a8f;padding:6px 8px 6px 8px;/*4c8dff  05062d*/text-align:center;}
.cart{padding:0px 5px;text-align:right;}
.cart a {font-weight:bold;}
.com{color:#05062d;font-size:1.3em;font-weight:bold;padding:0 15px 12px 132px;}
.logo{padding-left:82px;}
.single{padding-top:7px;}
.double{padding-top:4px;}
.space{padding-left:60px;width:80px;}
.top{background:#fff;padding-top:15px;}

a.bg{color:#fff;font-weight:bold;padding:0px 7px;text-decoration:none;}
a.bg:visited{color:#fff;font-weight:bold;text-decoration:none;}
a.bg:hover,active,focus{color:cyan;font-weight:bold;text-decoration:underline;}

a.lnav{color:#006;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none;}
a.lnav:visited{color:#006;text-decoration:none;}
a.lnav:hover,active,focus{color:#377055;text-decoration:underline;}

div.barl{display:block;float:left;padding-left:34px;width:270px;}
a.barl{color:#006;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none;font-weight:normal;}
a.barl:visited{color:#006;text-decoration:none;}
a.barl:hover,active,focus{color:#377055;text-decoration:underline;}
div.barc{display:block;float:left;font-size:1.4em;font-weight:bold;text-align:center;width:390px;}
div.barr{display:block;float:right;width:195px;}

div.content{border:#48f solid 3px;clear:left;padding:1em;}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
#navigation {
	width:161px;
	font-size:12px;
	font:bold 10px Tahoma, Verdana, Arial, sans-serif;
}
#navigation ul {
	margin:0px;
	padding:0px;
	background-color:#fff;
}
#navigation ul li {
	height:20px;
	line-height:20px;
	list-style:none;
	padding-left:0px;
	color:#fff;
	border-top:1px #6CF solid;
	border-right:1px #fff solid;
	border-left:1px #fff solid;
	cursor:pointer;
}
#navigation ul li:hover {
	background-color:#fff;
	position:relative;
	height:19px;
	border-bottom:1px #666 solid;
	border-left:1px #666 solid;
	border-right:1px #666 solid;
}
#navigation ul ul {
	display:none;
	position:absolute;
	left:149px;
	top:0px;
	border:1px #069 solid;
	background-color:#fff;
}
#navigation ul li:hover ul {
	display:block;
}
#navigation ul ul li {
	border:none;
	width:170px;
	float:left;
	display:inline;
	overflow:hidden;
	padding-left:2px;
}/*overflow subs*/
#navigation ul ul li:hover {
	height:20px;
	text-decoration:none;
	border:none;
	background-color:#fff;
	background:url(images/men_arr4.gif) no-repeat left;
}
/* commercial id */
#navigation2 {
	width:161px;
	font-size:12px;
	font:bold 10px Tahoma, Verdana, Arial, sans-serif;
}
#navigation2 ul {
	margin:0px;
	padding:0px;
	background-color:#fff;
}
#navigation2 ul li {
	height:20px;
	line-height:20px;
	list-style:none;
	padding-left:0px;
	color:#fff;
	border-top:1px #6CF solid;
	border-right:1px #fff solid;
	border-left:1px #fff solid;
	cursor:pointer;
}
#navigation2 ul li:hover {
	background-color:#fff;
	position:relative;
	height:19px;
	border-bottom:1px #666 solid;
	border-left:1px #666 solid;
	border-right:1px #666 solid;
}
#navigation2 ul ul {
	display:none;
	position:absolute;
	left:149px;
	top:0px;
	border:1px #069 solid;
	background-color:#fff;
}
#navigation2 ul li:hover ul {
	display:block;
}
#navigation2 ul ul li {
	border:none;
	width:170px;
	float:left;
	display:inline;
	overflow:hidden;
	padding-left:2px;
}
#navigation2 ul ul li:hover {
	height:20px;
	text-decoration:none;
	border:none;
	background-color:#fff;
	background:url(images/men_arr4.gif) no-repeat left;
}
a.menbg:link, a.menbg:visited {
	color:#006;
	font-weight:bold;
	text-decoration:none;
	padding:0px 3px 3px 3px;
}
a.menbg:hover {
	color:#003;
	text-decoration:none;
	padding:0px 3px 3px 3px
}
a.subbg:link, a.subbg:visited {
	color:#006;
	font-weight:bold;
	text-decoration:none;
	padding:0px 3px 3px 7px;
}
a.subbg:hover {
	color:#006;
	font-weight:bold;
	text-decoration:underline;
	padding:0px 3px 3px 7px;
}

/* menu styles */
input{font: 13px Tahoma,Verdana,Arial,sans-serif; color:#000;}

.cheers{font: 13px Tahoma,Verdana,Arial,sans-serif; color:#005A99;}
.cheers1{font: 16px Tahoma,Verdana,Arial,sans-serif; color:#005A99;}
.cheers2{font: 12px Tahoma,Verdana,Arial,sans-serif; color:#005A99;}

.btxt{font-size:14px;font-weight:bold;}
.labs{width:60px;margin-left:6px;color:#fff;}